[darcs-users] Re: Problem with darcs-0.9.17-win32.zip

Vladimir Vysotsky trivee at noir.crocodile.org
Thu Mar 18 18:41:57 UTC 2004


libogen . wrote:
> BTW, what are you using to build darcs on Windows?

ghc 6.2.1 for Windows, latest cygwin shell and make.

Vlad





More information about the darcs-users mailing list